/* This CSS resource incorporates links to font software which is the
   valuable copyrighted property of Type Network, Inc. and/or their
   suppliers. You may not attempt to copy, install, redistribute,
   convert, modify or reverse engineer this font software. Please
   contact Type Network with any questions: www.typenetwork.com */


	
		
@font-face {
	font-family: "Titling Gothic FB Nrm Reg";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27122/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27122/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27122/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27122/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Nrm Standard";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27123/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27123/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27123/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27123/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Nrm Med";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27124/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27124/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27124/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27124/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Nrm Bd";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27125/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27125/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27125/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27125/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Nrm Bla";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27126/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27126/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27126/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27126/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Wd Thi";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27127/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27127/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27127/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27127/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Wd Lt";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27128/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27128/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27128/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27128/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Wd Reg";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27129/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27129/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27129/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27129/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Wd Standard";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27130/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27130/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27130/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27130/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Wd Med";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27131/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27131/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27131/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27131/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Wd Bd";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27132/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27132/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27132/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27132/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Wd Bla";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27133/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27133/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27133/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27133/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Extd Thi";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27134/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27134/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27134/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27134/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Extd Lt";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27135/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27135/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27135/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27135/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Extd Reg";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27136/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27136/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27136/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27136/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Extd Standard";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27137/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27137/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27137/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27137/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Extd Med";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27138/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27138/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27138/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27138/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Extd Bd";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27139/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27139/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27139/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27139/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Extd Bla";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27140/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27140/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27140/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27140/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Skyline Thi";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27092/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27092/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27092/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27092/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Skyline Lt";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27093/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27093/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27093/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27093/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Skyline Reg";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27094/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27094/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27094/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27094/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Skyline Standard";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27095/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27095/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27095/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27095/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Skyline Med";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27096/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27096/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27096/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27096/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Skyline Bd";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27097/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27097/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27097/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27097/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Skyline Bla";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27098/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27098/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27098/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27098/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Comp Thi";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27099/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27099/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27099/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27099/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Comp Lt";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27100/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27100/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27100/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27100/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Comp Reg";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27101/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27101/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27101/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27101/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Comp Standard";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27102/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27102/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27102/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27102/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Comp Med";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27103/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27103/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27103/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27103/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Comp Bd";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27104/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27104/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27104/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27104/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Comp Bla";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27105/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27105/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27105/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27105/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Cond Thi";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27106/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27106/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27106/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27106/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Cond Lt";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27107/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27107/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27107/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27107/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Cond Reg";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27108/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27108/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27108/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27108/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Cond Standard";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27109/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27109/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27109/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27109/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Cond Med";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27110/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27110/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27110/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27110/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Cond Bd";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27111/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27111/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27111/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27111/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Cond Bla";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27112/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27112/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27112/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27112/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Nar Thi";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27113/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27113/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27113/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27113/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Nar Lt";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27114/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27114/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27114/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27114/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Nar Reg";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27115/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27115/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27115/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27115/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Nar Standard";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27116/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27116/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27116/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27116/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Nar Med";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27117/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27117/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27117/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27117/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Nar Bd";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27118/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27118/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27118/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27118/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Nar Bla";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27119/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27119/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27119/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27119/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Nrm Thi";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27120/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27120/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27120/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27120/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
		
	
		
@font-face {
	font-family: "Titling Gothic FB Nrm Lt";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27121/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27121/fontfile/eot/?bd255ba8abfba496a48059f199be09091d89ccad#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27121/fontfile/woff2/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27121/fontfile/woff/?bd255ba8abfba496a48059f199be09091d89ccad") format("woff");

}
